Error during update to version 2.4.8 (General)

by Jean-Michel1 @, Friday, March 02, 2018, 19:49 (233 days ago)

Hello,

Upgraded from 2.3.4 to 2.3.5
Then wanted to go to 2.4.8 but receive message Database error in line 232:

Any clue?

Note: also posted issue on GitHub

Jean-Michel

Tags:
error, update


Complete thread:

 RSS Feed of thread

powered by my little forum